/* ------------------------------------------------------
Regions
------------------------------------------------------ */
html {-webkit-font-smoothing: antialiased;}


.bg-container .holder.lighter {
    opacity: .6;
}


/* Used */
#areas-negocio-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 640px;
    min-width: 1026px;
    overflow: hidden;
}

/* Used */
#areas-negocio-cover .area-block {
    position: relative;
    float: left;
    width: 33.3333333%;
    min-width: 255px;
    height: 100%;
    min-height: 640px;
    overflow: hidden;
}



/* Used */
#areas-negocio-cover .area-block .img-container {
    width: 100%;
    /*height: 100%;*/
    min-height: 640px;
    /*min-width: 617px;*/
    background-color: black;
    position: relative;
}
#areas-negocio-cover .area-block .img-container .area-square {
    position: absolute;
    z-index: 1;
    top: 230px;
    right: 0;
    width: 239px;
    height: 250px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black2.png) 0 0 no-repeat;
}
#areas-negocio-cover .area-block .img-container .area-square span {
    color: #fff;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 110px 0 0 110px;
    width: 130px;
    font-size: 14px;
}

#areas-negocio-cover .area-block .img-container a {
    background-color: #000000;
    opacity: 1;

}
#areas-negocio-cover .area-block .img-container a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#areas-negocio-cover .area-block .img-container img {
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    background-color: #000000;
    width: 100%;
    min-height: 800px;

}



#areas-negocio-cover .area-block .img-container-half {
    width: 100%;
    height: 50%;

    /*min-width: 450px;*/
    background-color: black;
    overflow: hidden;
    position: relative;
}
#areas-negocio-cover .area-block .img-container-half.divided {
    height: 25%;
    float: left;

    /*min-width: 220px;*/
}

#areas-negocio-cover .area-block .img-container-half.divided a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;

}
#areas-negocio-cover .area-block .img-container-half.divided a.half {
    width: 50%;
    float: left;
    height: 100%;
    display: block;
    overflow: hidden;

}

#areas-negocio-cover .area-block .img-container-half .area-square1 {
    position: absolute;
    z-index: 1;
    top: 10%;
    right: 0;
    width: 330px;
    height: 250px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square1.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #areas-negocio-cover .area-block .img-container-half .area-square1 {
        right: 23%;
    }
}

#areas-negocio-cover .area-block .img-container-half .area-square1 span {
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 120px;
    width: 130px;
    padding: 200px 0 0 190px;

}

#areas-negocio-cover .area-block .img-container-half .area-square2 {
    position: absolute;
    z-index: 1;
    top: 13%;
    right: 0;
    width: 238px;
    height: 245px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square2.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #areas-negocio-cover .area-block .img-container-half .area-square2 {
        right: 23%;
    }
}

#areas-negocio-cover .area-block .img-container-half .area-square2 span {
    color: #fff;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 130px;
    padding: 115px 0 0 100px;

}

#areas-negocio-cover .area-block .img-container-half .area-square3 {
    position: absolute;
    z-index: 10;
    top: 80px;
    right: 0;
    width: 239px;
    height: 240px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black22.png) 0 0 no-repeat;
}

@media only screen and (max-width: 1024px) {
    #areas-negocio-cover .area-block .img-container-half .area-square3 {
        right: 0;
    }
}

#areas-negocio-cover .area-block .img-container-half .area-square3 span {
    color: #fff;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 130px;
    padding: 110px 0 0 110px;
    font-size: 14px;
}
#areas-negocio-cover .area-block .img-container-half  .area-square4 {
    position: absolute;
    z-index: 1;
    top: -14px;
    right: 0;
    overflow: hidden;
    height: 232px;
    width: 239px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black22.png) 0 0 no-repeat;


}

@media only screen and (max-width: 1024px) {
    #areas-negocio-cover .area-block .img-container-half .area-tit .area-square4 {
        right: 0;
    }
}

#areas-negocio-cover .area-block .img-container-half  .area-square4 span {
    color: #fff;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 132px;
    padding: 110px 0 0 100px;
    font-size: 14px;
}

#areas-negocio-cover .area-block .img-container-half a {
    background-color: black;
    opacity: 1;

}

#areas-negocio-cover .area-block .img-container-half a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#areas-negocio-cover .area-block .img-container-half img {
    position: relative;
    display: block;
    width:100%;
    height:100%;
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
}


/* Used
#areas-negocio-cover .area-block .img-container img {
    position: absolute;
    display: block;
    width:100%;
    height:100%;
}*/

.bg-img {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;

}

.bg-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.bg-container .holder {
    overflow: hidden;
    background: #fff;
    opacity:.8;
    height: 100%;
    min-height: 100%;
    margin: 180px 0 0 0;
}

.tablet .bg-container .holder {
    margin: 140px 0 0 0;
}

.content-area {
    position: relative;
    height: 100%;
    /*min-height: 800px;*/
    max-width: none;
}

.gmnoprint img { max-width: none; }



.tablet #areas-negocio-cover .area-block .img-container img {
    max-height: 540px;
}
.tablet #areas-negocio-cover .area-block .img-container-half {
    max-height: 390px;
}

.tablet #areas-negocio-cover .area-block .img-container-half.divided {
    max-height: 205px;
}